### Method

# Foundry Diagnostic dup_markup

#### Declaration [src]

    FoundryMarkup*
    foundry_diagnostic_dup_markup (
      FoundryDiagnostic* self
    )

#### Description [src]

Get the markup for the diagnostic, if any.

#### Return value

Type: `FoundryMarkup`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.